<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="yandex-verification" content="70d5e9d03ef086e2" />
    <meta name="google-site-verification" content="otED-Zfw8R5BcwdV4JJH9oBIUa--wBcQOs-LaNV3fcs" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="Description" content="Сицилийские unicorns Стромболи"> 
    <meta name="Keywords" content="Unicorns Стромболи">
     <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">	
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.0/js/bootstrap.min.js"></script>
    <script src="product.js"></script>
    <title>Единороги Стромболи</title>
</head>
<body>
    <div class="row"></div>
    <div class="container-fluid d-flex flex-column" itemscope itemtype="https://schema.org/Product">           
        <div class="row justify-content-sm-center" id="header">
            <div class="col col-lg-10">
                <img class="position-absolute float-left" width="130" height="97" src="https://zakazposterov.ru/fotooboi/z/fotooboi-e-47424-krasiviy-edinorog-golova-i-nadpisj-bitj-unikaljnim-zakazposterov-ru_z.jpg" alt="1">
                <h1 class="pt-4 pb-4 text-center" >СИЦИЛИЙСКИЕ UNICORNS СТРОМБОЛИ</h1>
            </div>
        </div>
        </div>
        <div class="row justify-content-sm-center my-3">
            <div class="col col-lg-10 py-1 rounded" id="color_links">
                <div class="row justify-content-sm-center">
                    <div class="col-lg text-lg-left"><a href="#block_stock" class="text-dark">НАША ФОТОСТУДИЯ</a></div>
                    <div class="col-lg text-lg-center"><a href="#block_dividend" class="text-dark"><strong>О НАС</strong></a></div>
                    <div class="col-lg text-lg-right"><a href="#block_feedback" class="text-dark"><strong>КЛИЕНТЫ ГОВОРЯТ</strong></a></div>
                </div>
            </div>
        </div>
        <div class="row justify-content-sm-center my-3" id="block_stock">
            <div class="col col-lg-10 py-1 rounded" id="color_block_stock">
                <div class="text-center">
                    <h2>Наши работы</h2>
                </div>
                <div class="col text-center">
                    <img class="stocks" src="https://c.kateblc.ru/wp-content/uploads/IMG_8061-copy-2000x1125.jpg" alt="river">
                    <img class="stocks" src="http://nickgulik.com/wp-content/uploads/2016/08/fotosessiya-na-ulice-lena-003.jpg" alt="shape">    
                </div>
                <!-- CALC -->
 <div class="container-fluid third p-3  order-sm-0" id="cost">
<h2>Рассчитать стоимость фотосета</h2> <br>
<div id="calc" class="container">
		<h1 class="display-4 text-center mb-4">Калькулятор цен</h1>
		<div id="form-div" class="row">
			<div id="select-div" class="col-md-6 mb-3">
				<label for="select">Товар</label>
				<select class="form-control" id="select">
					<option value="1" selected>40 фото + обработка</option>
					<option value="2">40 фото + видео</option>
					<option value="3">60 фото + видео + обработка</option>
				</select>
			</div>
			<div id="number-div" class="col-md-6 mb-3">
				<label for="number">Количество человек</label>
				<input type="number" class="form-control" id="number" placeholder="Введите количество человек" value="1">
			</div>
		</div>
		<div id="radio-div" class="row d-none">
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio1" value="r1" checked>
				<label class="form-check-label" for="radio1">студия в центре города</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio2" value="r2">
				<label class="form-check-label" for="radio2">выезд на природу</label>
			</div>
			<div class="col-md-6 mb-3 ml-4">
				<input class="form-check-input" type="radio" name="radio-name" id="radio3" value="r3">
				<label class="form-check-label" for="radio3">ваше место</label>
			</div>
		</div>
		<div id="check-div" class="row d-none">
			<div class="col-md-6 custom-control custom-checkbox mb-3 ml-3">
				<input type="checkbox" class="custom-control-input" id="checkbox">
				<label class="custom-control-label" for="checkbox">взять костюмы на прокат</label>
			</div>
		</div>
		<p>Итоговая цена: <span id="result-span">2360</span> руб.</p>
	</div>


</div>
	<div class="container ss111 mb-3 p-3 order-sm-2" id="forma">
                <form action="file.txt" method="POST">
                    <label><input type="text" placeholder="Ваше имя"> </label>
                    <br>
                    <label><input type="text" placeholder="Ваш номер телефона"> </label>
                    <br>
                    <label><input type="email" placeholder="Ваш e-mail"></label>
                    <br>
                    <label><input type="text"></label>
                    <br>
                    Пол:
                    <br>
                    <label><input type="radio" name="pl"> женский </label>
                    <label><input type="radio" name="pl"> мужской </label>
                    <br>
                    Откуда Вы узнали о нашей студии?
                    <br>
                    <label><input type="radio" name="kon"> От друзей и знакомых </label>
                    <br>
                    <label><input type="radio" name="kon"> Из рекламы по ТВ и радио </label>
                    <br>
                    <label><input type="radio" name="kon"> Из рекламы в социальных сетях </label>
                    <br>
                    <label><input type="radio" name="kon"> Из объявлений и флаеров </label>
                    <br>
                    <label> Каким способом вы бы хотели получать новости об акциях?
                    <br>
                    <select name="sverh" multiple="multiple">
                        <option>СМС оповещение</option>
                        <option>Письмами на e-mail</option>
                    </select></label>
                </form>
                </div>
                        <button type="button" class="btn btn-secondary mt-1" id="button1">Оформить фотосет</button>
                </div>
            </div>
            
        <div class="row justify-content-sm-center my-3" id="block_dividend">
                <div class="col col-lg-10 py-1 rounded" id="color_block_dividend">
                    <h2 class="text-center">О нас</h2>
                    Представляем Вам первую в и единственную в своем роде фотостудию Unicorn<br>
                    Все выставляют фото с отдыха, вашего родного города?<br>
                    Каждый день смотришь фото своих друзей и коллег в Instagram? Настало время изменить ситуацию!
                    СИЦИЛИЙСКИЕ UNICORNS СТРОМБОЛИ - ВОТ РЕШЕНИЕ ТВОЕЙ ПРОБЛЕМЫ<br>
                    Пройдут года, десятилетия, а фото будут радовать Вас.<br>        
                    Приглашаем тебя на фотосессию в нашу СИЦИЛИЙСКИЕ UNICORNS СТРОМБОЛИ
                </div>
            </div>
            
<div class="container-fluid second text-white p-3  order-sm-0" id="block_feedback"  >
<div class="container ">
                            <h2>Отзывы наших клиентов</h2>
                            <div class="otziv_item"  itemprop="review" itemscope itemtype="http://schema.org/Review">
    <div class="name" itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" class="name"> Мария</span>
    <span>20.09.2019</span>
    </div>
    <div class="otziv"><p  itemprop="reviewBody">
                Сицилийские unicorns Стромболи- лучшая студия фотографии!
Атмосфера невероятная! Приятные бонусы в виде напитков)
Было весело! Друзья и коллеги до сих пор завидуют! Студия огонь!
Огромное спасибо студии UNICORN!!!
</div>
</div><div class="otziv_item">
	<div class="name" itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" class="name">Хильда</span>
    <span>22.05.2019</span>
    </div>
    <div class="otziv"  itemprop="review" itemscope itemtype="http://schema.org/Review"><p  itemprop="reviewBody">
Работают только профессионалы! 
Очень профессиональные фотографы, благодаря которым отличный материал и высшая похвала! 
Дети принимают участие в Международных конкурсах. 
Ребенок на занятия всегда бежит с удовольствием. Всем рекомендую!
</div>
</div><div class="otziv_item">
    <div class="name" itemprop="author" itemscope itemtype="http://schema.org/Person"><span itemprop="name" class="name">Франческа</span>
    <span>12.10.2010</span>
   Отличная студия, огромным удовольствием смотрели фотографии. 
Приходила на фотосессию в студии, хочу заказать с выездом на природу</div>
</div> </div> </div>
<div class="container-fluid first text-black p-3  order-sm-0" id="contacts" >
<div class="container ">
<h2>Контакты</h2> <br>
<div itemscope itemtype="http://schema.org/Organization">
<span itemprop="name">СИЦИЛИЙСКИЕ UNICORNS СТРОМБОЛИ</span><br>
Телефон: <span itemprop="telephone">8-800-555-80-85</span><br>
Адрес:<span itemprop="addressLocality"> о. Стромболи</span>, <span itemprop="streetAddress">улица Зверя, 54</span>, БЦ "Адажио", 4 этаж
</div></div> </div>


      <footer>©KRISTINA FRANK, 2019.</footer>
        
 
<script src="myjs.js"></script>
</body>
</html>